{
  "schemaVersion": 1,
  "configProperties": {
    "name": "default"
  },
  "categories": [
    {
      "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f",
      "position": 1,
      "name": "Welcome to Homarr 🎉",
      "type": "category"
    }
  ],
  "wrappers": [
    {
      "id": "default",
      "position": 0
    },
    {
      "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a326",
      "position": 1
    }
  ],
  "apps": [
    {
      "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a330",
      "name": "Contribute",
      "url": "https://github.com/ajnart/homarr",
      "behaviour": {
        "onClickUrl": "https://github.com/ajnart/homarr",
        "externalUrl": "https://github.com/ajnart/homarr",
        "isOpeningNewTab": true
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": []
      },
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons@master/png/github.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "integration": {
        "type": null,
        "properties": []
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 2,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 4,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    },
    {
      "id": "5df743d9-5cb1-457c-85d2-64ff86855652",
      "name": "Documentation",
      "url": "https://homarr.dev",
      "behaviour": {
        "onClickUrl": "https://homarr.dev",
        "externalUrl": "https://homarr.dev",
        "isOpeningNewTab": true
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": [
          "200"
        ]
      },
      "appearance": {
        "iconUrl": "/imgs/logo/logo.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "integration": {
        "type": null,
        "properties": []
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 2,
            "height": 1
          }
        }
      }
    },
    {
      "id": "f9a90a2e-e7c3-429c-866d-3185ee6905ac",
      "name": "jellyseerr",
      "url": "https://jellyseerr.rik.veenboer.xyz",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/jellyseerr.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://jellyseerr.rik.veenboer.xyz"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "jellyseerr",
        "properties": [
          {
            "field": "apiKey",
            "type": "private",
            "value": "MTY4OTUyOTgyNDMwNzYzNWU5OGMzLTc5NTgtNDk5Yy1hOGJmLWU3MWNiZTg2ODI2Mw=="
          }
        ]
      }
    },
    {
      "id": "81c86928-670f-4459-9425-17ab91d237ca",
      "name": "jellyfin",
      "url": "https://rik.veenboer.xyz/jellyfin",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/jellyfin.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://rik.veenboer.xyz/jellyfin"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 1,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "jellyfin",
        "properties": [
          {
            "field": "username",
            "type": "public",
            "value": "rik"
          },
          {
            "field": "password",
            "type": "private",
            "value": "makreel"
          }
        ]
      }
    },
    {
      "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a337",
      "name": "Discord",
      "url": "https://discord.com/invite/aCsmEV5RgA",
      "behaviour": {
        "onClickUrl": "https://discord.com/invite/aCsmEV5RgA",
        "isOpeningNewTab": true,
        "externalUrl": "https://discord.com/invite/aCsmEV5RgA"
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": [
          "200"
        ]
      },
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons@master/png/discord.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "integration": {
        "type": null,
        "properties": []
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 3,
            "y": 1
          },
          "size": {
            "width": 3,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 2,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 2,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      }
    },
    {
      "id": "c8c8ee1b-439f-471d-9eb3-b3859f8e718f",
      "name": "photoprism",
      "url": "http://localhost:2342",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/photoprism.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://photoprism.rik.veenboer.xyz/"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "4b884201-cdb3-428f-be1a-0ebfcf300770",
      "name": "transmission",
      "url": "https://rik.veenboer.xyz/transmission",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/transmission.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://rik.veenboer.xyz/transmission"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 4
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "transmission",
        "properties": [
          {
            "field": "username",
            "type": "public",
            "value": "user"
          },
          {
            "field": "password",
            "type": "private",
            "value": "makreel"
          }
        ]
      }
    },
    {
      "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a990",
      "name": "Donate",
      "url": "https://ko-fi.com/ajnart",
      "behaviour": {
        "onClickUrl": "https://ko-fi.com/ajnart",
        "externalUrl": "https://ko-fi.com/ajnart",
        "isOpeningNewTab": true
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": [
          "200"
        ]
      },
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons@master/png/ko-fi.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "appNameFontSize": 16,
        "lineClampAppName": 1
      },
      "integration": {
        "type": null,
        "properties": []
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 2,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 2,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 3,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      }
    }
  ],
  "widgets": [
    {
      "id": "971aa859-8570-49a1-8d34-dd5c7b3638d1",
      "type": "date",
      "properties": {
        "display24HourFormat": true
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 4,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 2,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 1
          }
        }
      }
    },
    {
      "id": "e3004052-6b83-480e-b458-56e8ccdca5f0",
      "type": "weather",
      "properties": {
        "displayInFahrenheit": false,
        "location": {
          "name": "Paris",
          "latitude": 48.85341,
          "longitude": 2.3488
        }
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "47af36c0-47c1-4e5b-bfc7-ad645ee6a33f"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 1
          }
        }
      }
    },
    {
      "id": "6454c727-487f-439a-ab2f-438565a30513",
      "type": "dlspeed",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 2,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    },
    {
      "id": "27288870-cfe6-45b3-afbd-ab29c570b1e1",
      "type": "calendar",
      "properties": {
        "useSonarrv4": false,
        "sundayStart": false,
        "radarrReleaseType": "inCinemas"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 4,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    },
    {
      "id": "e274f07f-8fe7-4882-877d-e00c4901560b",
      "type": "media-requests-stats",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 4,
            "height": 2
          }
        }
      }
    },
    {
      "id": "8dc967b2-b22a-4a80-b653-92b0b8e5417e",
      "type": "media-requests-list",
      "properties": {
        "replaceLinksWithExternalHost": true
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 1,
            "y": 4
          },
          "size": {
            "width": 3,
            "height": 2
          }
        }
      }
    },
    {
      "id": "b0e9196b-2a89-48ec-9715-68bbce087168",
      "type": "media-server",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 4,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        }
      }
    },
    {
      "id": "bf184929-40fe-48f6-90f4-d97c366edbbe",
      "type": "torrents-status",
      "properties": {
        "displayCompletedTorrents": true,
        "displayStaleTorrents": true,
        "labelFilterIsWhitelist": true,
        "labelFilter": []
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 4,
            "y": 4
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    }
  ],
  "settings": {
    "common": {
      "searchEngine": {
        "type": "google",
        "properties": {}
      }
    },
    "customization": {
      "layout": {
        "enabledLeftSidebar": false,
        "enabledRightSidebar": false,
        "enabledDocker": true,
        "enabledPing": true,
        "enabledSearchbar": true
      },
      "pageTitle": "Homarr v0.12  ⭐️",
      "logoImageUrl": "/imgs/logo/logo.png",
      "faviconUrl": "/imgs/favicon/favicon-squared.png",
      "backgroundImageUrl": "",
      "customCss": "",
      "colors": {
        "primary": "red",
        "secondary": "yellow",
        "shade": 7
      },
      "appOpacity": 100,
      "gridstack": {
        "columnCountSmall": 3,
        "columnCountMedium": 6,
        "columnCountLarge": 12
      }
    },
    "access": {
      "allowGuests": false
    }
  }
}